<div class="main-card-detail">
    <h5>{{product.productName}}</h5>
    <div class="topic-area">
        <mat-chip-list>
            <mat-chip class="topic" *ngFor="let topic of product.productTopics" (click)="getProduct(topic.topic.topicId)">{{topic.topic.topicName}}</mat-chip>
        </mat-chip-list>
        <br />
    </div>
    <div class="img-area">
        <div class="selected-img row">
            <div>
                <img [src]="selectedImg" />
            </div>
        </div>
        <div class="row">
            <div class="col-6 col-sm-3 col-md-3 small-img-area" (click)="active($event, img)"
                *ngFor="let img of product.imgsToList">
                <div class="small-img-area-detail">
                    <img [src]="img" />
                </div>
            </div>
        </div>
    </div>
    <div class="btn-group">
        <div>
            <button class="btn-cart" color="primary" mat-button (click)="CONST.addToCart(product)">
                <mat-icon svgIcon="cart"></mat-icon>&nbsp;THÊM
            </button>
            &nbsp;
            <button class="btn-close" color="accent" mat-button (click)="closeDialog()">
                ĐÓNG
            </button>
        </div>
    </div>
</div>